#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-BuFEy6tapQAGudnrLnSezV
key:                  classy-prelude-1.5.0.2-BuFEy6tapQAGudnrLnSezV
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  31f042c68907c22b3d0902673bb548dc
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-BuFEy6tapQAGudnrLnSezV
depends:
    async-2.2.5-ISASXWQBo5t2kHzwBCdXKD base-4.16.4.0
    basic-prelude-0.7.0-2IOLeyqGYi8EW9mQefW4u3
    bifunctors-5.6-2FyHrE6FnOkL15pEslMwTJ bytestring-0.11.4.0
    chunked-data-0.3.1-6oMuAksIgqKH0qFNssxyD3 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    mono-traversable-1.0.21.0-8QynI6tLSXwDgjsRDfVYhT
    mono-traversable-instances-0.1.1.0-4SgLG4A4j7q6uEwmiH4TJS mtl-2.2.2
    mutable-containers-0.3.4.1-D8PwKPNQO94DvinXhWy0PC
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    say-0.1.0.1-9McRwOf3fpiFTEDKMJVfMh stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-FrottZoyY3vFH81Ih9BKGd
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    vector-instances-3.4.2-G5KLelaJWW77ukBI53mMQz

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

